@import "content.css" screen;
@import "lib.css" screen;

.fade-enter-active,
.fade-leave-active {
    transition: all 1s ease;
}

.fade-enter-from {
    opacity: 0;
}
.fade-leave-to {
    opacity: 0;
}
header {
    position: relative;
    min-height: 550px;
    overflow: hidden;
}
.text-block-852 {
    margin-bottom: 20px;
    color: #fff;
    font-size: 60px;
    line-height: 1.2em;
    text-align: center;
}
.header-png {
    display: block;
    width: 100%;
    max-width: 450px;
    margin-right: auto;
    margin-left: auto;
}
.inner-header {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    display: block;
    padding: 5% 3% 3%;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(rgba(0, 0, 0, 0.72)),
        to(rgba(0, 0, 0, 0.72))
        );
    background-image: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0.72),
        rgba(0, 0, 0, 0.72)
        );
}
.header-slider {
    width: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.absolute {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.sl-header {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.div-block-328 {
    height: 5px;
    max-width: 300px;
    margin-right: auto;
    margin-bottom: 3%;
    margin-left: auto;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#ff7300),
        to(#ffab00)
        );
    background-image: linear-gradient(180deg, #ff7300, #ffab00);
}
.text-block-853 {
    margin-bottom: 20px;
    color: #fff;
    font-size: 28px;
    line-height: 1.4em;
    text-align: center;
}
@media(max-width: 1281px){
    header {min-height: 500px;}
}
@media(max-width: 801px){
    header {min-height: 400px;}
    .header-png {max-width: 324px;}
    .text-block-852 {font-size: 40px;}
    .div-block-328 {max-width: 250px;}
    .text-block-853 {
        margin-bottom: 16px;
        font-size: 22px;}

}
@media(max-width: 701px){
    .header-png {max-width: 235px;}
    .text-block-852 {font-size: 30px;margin-bottom: 10px;}
    .div-block-328 {
        max-width: 200px;
        margin-bottom: 1%;
        height: 3px;}
    header {min-height: 360px;}
    .text-block-853 {font-size: 18px;}
}
@media(max-width: 501px){
    header{min-height: 279px;}
    .sl-header{background-position: 72% 50%;}
}

.mini-slider {
    overflow: hidden;
    position: relative;
    display: block;
    height: 88px;
    max-width: 500px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 25px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: url(../images/mazok.png);
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
}
.fade2-enter-active,
.fade2-leave-active {
    transition: all 1s ease;
}

.fade2-enter-from {
    opacity: 0;
    transform: translateX(100%);
}
.fade2-leave-to {
    opacity: 0;
    transform: translateX(-100%);
}
.absolute2 {
    width: 100%;
    position: absolute;
}
.text-block-854 {
    width: 100%;
    font-size: 30px;
    line-height: 1.2em;
    font-weight: 600;
    text-align: center;
}
@media(max-width: 801px){
    .mini-slider {
        height: 74px;
        padding-top: 0px;
        display: flex;
        justify-content: center;
        max-width: 314px;
        align-items: center;}
    .text-block-854 {font-size: 27px;}
}
@media(max-width: 701px){
    .text-block-853 {font-size: 18px;}
    .text-block-854 {font-size: 20px;}
    .mini-slider {height: 56px;max-width: 251px;}
}
@media(max-width: 501px){
    .text-block-854{font-size: 17px;}
}

.dop-1{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 10px 25px;
}

/*phone-block*/
.phone-block{
    width: 100%;
}
.phone .mobile{
    display: none;
}
@media(max-width: 1025px){
    .column-59 {
        height: 100%;
        padding-top: 0%;
        display: flex;
        justify-content: center;
        flex-direction: column;}
    .w-container .w-row{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin-left: auto;
        margin-right: auto;}
    .phone .w-col-7{
        flex: 1;
        padding-left: 10px;
        padding-right: 10px;
        min-width: 280px;}
    .phone .w-col-5{
        flex: 1;
        padding-left: 10px;
        padding-right: 10px;
        min-width: 110px;
        max-width: 310px}
    .ph-title br:not(.br){display: none;}
    .ph-title{
        height: fit-content;
        line-height: 1.4em;
        font-size: 28px;}
}
@media(max-width: 801px){
    .phone .w-col-5 {max-width: 210px;}
    .ph-title {letter-spacing: 2px;font-size: 24px;}
    .texts{font-size: 18px;letter-spacing: 2px;}
}
@media(max-width: 700px){
    .phone .w-col-5 img{position: static;}
    .phone .w-col-5 {
        display: flex;
        justify-content: center;
        flex-direction: column;
        max-width: 165px;}
    .texts br:not(.br){display: none;}
    .ph-title {letter-spacing: 1px;font-size: 19px;}
    .phone.pr{padding-top: 3%;padding-bottom: 3%;}
    .text-block-816._34534 {padding-bottom: 2px;}
    .section-245, .section-248{max-height: fit-content;}
}
@media(max-width: 500px){
    .phone .mobile{
        margin-top: 15px;
        margin-bottom: 15px;
        position: static;
        max-width: 180px;
        display: block;}
    .phone .desctop{display: none;}
    .div-block-335, .div-block-336{
        margin-left: auto;margin-right: auto;float: none;}
    .ph-title{text-align: center;font-size: 17px;letter-spacing: 0px;}
    .texts{float: none;text-align: left;font-size: 15px;
          letter-spacing: 1px;font-family: akrobat-regular;}
    .list-46{float: none;}
}

/*sticky*/

@media(max-width: 801px){
    .text-block-846 {
        max-width: 296px;
        font-size: 34px;}
    .sticky .w-col-7{
        flex: 1;
        padding-left: 5px;
        padding-right: 5px;
        min-width: 225px;}
    .sticky .w-col-5{
        flex: 1;
        padding-left: 5px;
        padding-right: 5px;
        min-width: 180px;
        max-width: 252px;}
}
@media(max-width: 700px){
    .bold-text-460._7676 {font-size: 26px;}
    .sticky .w-col-5 {max-width: 200px;}
    .sticky-text{font-size: 20px;}
    .sticky-text br:not(.br){display: none;}
    .text-block-848 {
        font-size: 28px;
        line-height: 1.2em;}
    .bold-text-461 {font-size: 38px;}
    .div-block-326 {width: 236px;}
    .sticky .w-row{flex-wrap: wrap;justify-content: center;}
}
@media(max-width: 600px){
    .bold-text-460._7676 {font-size: 24px;}
    .sticky .w-col-5 {max-width: 180px;}
    .sticky-text {
        font-size: 19px;
        line-height: 1.6em;}
    .list-43{font-size: 25px;}
}
@media(max-width: 500px){
    .text-block-846 {font-size: 25px;}
    .bold-text-460._7676 {font-size: 17px;}
    .sticky-text{font-size: 15px;line-height: 1.4em;}
    .card-details._345252 {margin-bottom: 11px;}
    .c-card._1 {top: 55px;}
    .text-block-848 {font-size: 22px;}
    .bold-text-461 {font-size: 28px;}
    .text-block-849 {font-size: 15px;}
    ._w-card-2 {min-height: 330px;}
    ._w-card-2._76978{display: flex;
                      justify-content: center;
                      flex-direction: column;}
    .go{position: relative; top: -40px;}
    .c-card._3 {top: 109px;}
    .c-card._5 {top: 140px;}
}

/* gif */

.gif{
    display: block;
    padding: 4% 3% 8%;
}
.inner-gif{
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}
.inner-gif .row{
    margin-right: 10px;
    margin-left: -10px;
}
.gif-text{
    flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 280px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.gif-img{
    flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 180px;
}
.gif-img img{
    display: block;
    width: 100%;
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
    border-style: solid;
    border-width: 20px 12px 30px;
    border-color: #000;
    border-radius: 20px;
    box-shadow: 3px 3px 7px 0 rgb(0 0 0 / 49%), 1px 1px 5px 4px #edeff2;
}
.text-row span{
    color: #ffab00;
}
.text-row{
    font-size: 24px;
    line-height: 1.7em;
    font-family: akrobat-regular;
}
@media(max-width: 801px){
    .text-row {font-size: 19px;}
    .gif-img img {max-width: 100%;}
    .gif-img{max-width: 265px;}
    .inner-gif .row{margin-left: auto;margin-right: auto;}
}
@media(max-width: 701px){
    .text-row {font-size: 17px;}
}
@media(max-width: 501px){
    .c-card._1 {top: 53px;}
    .gif-img{order: -1;margin-bottom: 15px;max-width: 200px;}
}


.slider-2{
    padding: 3%;
    position: relative;
    min-height: 550px;
}
.fade-enter-active,
.fade-leave-active {
    transition: all 1s ease;
}

.fade-enter-from {
    opacity: 0;
}
.fade-leave-to {
    opacity: 0;
}

.text-block-852 {
    margin-bottom: 20px;
    color: #fff;
    font-size: 60px;
    line-height: 1.2em;
    text-align: center;
}
.header-png {
    display: block;
    width: 100%;
    max-width: 450px;
    margin-right: auto;
    margin-left: auto;
}
.inner-header {
    min-height: 450px;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    display: block;
    padding: 3%;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(rgba(0, 0, 0, 0.72)),
        to(rgba(0, 0, 0, 0.72))
        );
    background-image: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0.72),
        rgba(0, 0, 0, 0.72)
        );
}
.header-slider {
    width: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    min-height: 450px;
}
.absolute {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.sl-header {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.div-block-328 {
    height: 5px;
    max-width: 300px;
    margin-right: auto;
    margin-bottom: 3%;
    margin-left: auto;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#ff7300),
        to(#ffab00)
        );
    background-image: linear-gradient(180deg, #ff7300, #ffab00);
}
.text-block-853 {
    margin-bottom: 20px;
    color: #fff;
    font-size: 28px;
    line-height: 1.4em;
    text-align: center;
}
@media(max-width: 1281px){
    header {min-height: 500px;}
}
@media(max-width: 801px){
    header {min-height: 400px;}
    .header-png {max-width: 324px;}
    .text-block-852 {font-size: 40px;}
    .div-block-328 {max-width: 250px;}
    .text-block-853 {
        margin-bottom: 16px;
        font-size: 22px;}

}
@media(max-width: 701px){
    .header-png {max-width: 235px;}
    .text-block-852 {font-size: 30px;margin-bottom: 10px;}
    .div-block-328 {
        max-width: 200px;
        margin-bottom: 1%;
        height: 3px;}
    header {min-height: 360px;}
    .text-block-853 {font-size: 18px;}
}
@media(max-width: 501px){
    header{min-height: 330px;}
    .sl-header{background-position: 72% 50%;}
}


@media(max-width: 801px){
    .inner-header, .header-slider, .slider-2 {min-height: 455px;}
    .text-block-852 {font-size: 35px;}
    .text-block-853._34534 {
        margin-bottom: 30px;
        font-size: 35px;}
}
@media(max-width: 700px){
    .text-block-852 {font-size: 29px;}
    .text-block-853._34534 {font-size: 28px;}
    .inner-header, .header-slider, .slider-2 {min-height: 365px;}
}
@media(max-width: 500px){
    .text-block-852 {font-size: 24px;}
    .text-block-853._34534 {font-size: 22px;}
    .button-87 {max-width: 90%;}
    .text-block-859 {font-size: 18px;}
    .button-87{font-size: 15px;}
    .sticky .w-col-5{max-width: 140px;min-width: 130px;}
    ._w-cards-list-2 {
    padding-right: 0px;
    padding-left: 0px;}
}

.h{position: absolute; width: 1px;height: 1px;opacity: .1;margin: 0;padding: 0;}



















